<?xml version="1.0"?>

<ModelBrand ClipCamera="false" >
	
<PhysicsModel>
		
<Body Collisions="Dynamic" />
	
</PhysicsModel>
	
<Occlusion Intensity="0.5" Size="(12.0; 12.0)" Texture="occlusion_big_rock_a.tga" />

</ModelBrand>
